<?xml version="1.0" encoding="UTF-8"?>
<Window>
 <PowerListElement height="22"  bkcolor="#FF202020">
    <VerticalLayout >
      <HorizontalLayout>
        <Button name="Expand" width="12" height="12" padding="2,8,3,4"
           normalimage="file='PLRes/Expand.png' source='0,0,12,12'"
           hotimage="file='PLRes/Expand.png' source='12,0,24,12'"
           pushedimage="file='PLRes/Expand.png' source='0,0,12,12'">
        </Button>
        <Button visible ="false" name="Collapse" width="12" height="12" padding="6,4,3,4"
           normalimage="file='PLRes/Collapse.png' source='0,0,12,12'"
           hotimage="file='PLRes/Collapse.png' source='12,0,24,12'"
           pushedimage="file='PLRes/Collapse.png' source='0,0,12,12'">
        </Button>
        <LabelEx name="nickname" padding="0,1,0,3" bordersize="0" textcolor="#FFF4EAEA" />
      </HorizontalLayout>
    </VerticalLayout>

  </PowerListElement>
</Window>